html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.clear_both{
	height: 0px;
	clear: both;
}

.clear_left{
	clear: left;
	height: 0px
}

.clear_right{
	height: 0px;
	clear: right;
}

strong{
	font-weight: bold;
}


/*===========================================================

============================================================*/
body{
	background: #002E45 url(../images/background.jpg) no-repeat top center;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
}

#container{
	width: 899px;
	background: #FFF;
	margin: 0 auto;
}

header{
	position: relative;
	height: 90px;
	background: #8fd400;
}

h1{
	color: #002942;
	font-size: 1.3em;
	font-weight: bold;
	margin-bottom: 8px;
}

footer{
	width: 899px;
	height: 200px;
	background: url(../images/footer_bg.gif) repeat-x top center;
}

footer section#footer_wrapper{
	padding: 0 15px 0 25px ;
}

a{
	color: #002942;
}

footer h2{
	margin-bottom: 8px;
}

footer h2 a{
	color: #002942;
	font-size: 10px;
	text-decoration: none;
	font-weight: bold;
}

footer div{
	float: left;
	font-size: .7em;
	margin-top: 20px;
}

footer div ul{
}


 footer ul li{
	list-style-type: none;
	margin-bottom: 3px;
	color: #737375;
	font-size: 10px;
}

footer ul li a{
	color: #737375;
	text-decoration: none;
	font-size: 10px;
}

footer div.one_column{
	width: 135px;
	height: 117px;
	margin-right: 18px;
	padding-right: 18px;
	border-right: 1px dotted #395978;
}

footer div.two_column{
	width: 250px;
}

footer div.two_column ul{
	width: 110px;
	float: left;
}

footer div.two_column ul.left{
	margin-right: 25px;
}

.site_meta{
	margin-top: 10px;
	margin-bottom: 10px;
	color: #89aec6;
	font-size: 0.7em;
	font-family: arial, helvetica, sans-serif;
}
.site_meta a{
	color: #89aec6;
}

.left{
	float: left;
}

.right{
	float: right;
}

.boom_logo{
	position: absolute;
	top: 30px;
	right: 40px;
}

.lifting_solutions{
	position: absolute;
	top: 55px;
	left: 40px;
}

p.phone_number{
	position: absolute;
	top: 63px;
	right: 19px;
	color: #FFF;
	font-family: arial, helvetica, sans-serif;
	font-size: .76em;
	letter-spacing: .04em;
}

nav#main{
	z-index: 99999999999999999999;
}

nav#main ul li
{
	float: left;
	margin-right: 1px;
}

nav#main ul li.last
{
	margin-right: 0;
}

nav#main ul li a{
	display: block;
	width: 149px;
	height: 36px;
	color: #FFF;
	background: url(../images/menu_button.jpg);
	font-family: arial, helvetica, sans-serif;
	font-size: .65em;
	text-decoration: none;
	text-align: center;
	line-height: 37px;
	letter-spacing: .1em;
}

nav#main ul li a:hover{
	background: url(../images/menu_button_hover.jpg);
}


ul.tertiary_trigger a{
	width: 170px;
}


nav#main ul.secondary{
	z-index: 99999999999999999999999;
	display: none;
	position: absolute;
	padding: 15px;
	top: 126px;
	width: 170px;
	background: #5a5955 ;
	line-height: 1.1em;
}


nav#main .menu_image{
	float: right;
}



nav#main ul.secondary li{
	border-bottom: 1px solid #4c4848;
	float: none;
	display: block;
	width: 170px;
	height: auto;
	padding: 7px 0;
}

nav#main ul li ul#our-safety-menu{
	width: 170px;
}

nav#main ul.secondary  li a{
	background: transparent;
	text-align: left;
	width: 170px;
	height: auto;
	line-height: 1.1em;
	font-size: .58em;
	text-shadow: 1px 1px 1px #000;
}

nav#main ul li ul.secondary  li a:hover{
	color: #9bce61;
}


nav#main ul.tertiary {
	z-index: 999999999999999999;
	background: #5a5955;
	width: 170px;
}


nav#main ul.tertiary li{
	float: none;
	display: block;
	width: auto;
	height: auto;
}

nav#main ul.tertiary li a{
	background: transparent;
	text-align: left;
	width: auto;
	height: auto;
	line-height: 1.2em;
	font-size: .58em;
}

nav#main ul.tertiary li a:hover{
	color: #9bce61;
}

body nav#main ul#careers-menu {
	position: absolute;
	left: -186px;
	top: 34px;
}



div#banner{
	border-top: 1px solid #173d62;
	/*background: url(../images/banner_1.jpg) no-repeat top left;*/
	width: 899px;
	height: 219px;
	z-index: 1;
}

section#content{
	padding-left: 9px;
}

iframe#share_price{
	font-family: arial, helvetica, sans-serif;
	color: #FFF;
	float: left;
	width: 180px;
}

div.share_padding{
	padding: 6px 0 0 6px;
}



div#sidebar{
	float: left;
	margin-right: 60px;
	margin-top: 25px;	
}

body div#sidebar ul.grey_links li ul.side_popup	{ display: none; position: absolute; margin-top: -19px; margin-left: 170px; float: left; z-index: 99999; }
body div#sidebar ul.grey_links li ul.side_popup li { float: left; clear: left; }
body div#sidebar ul.grey_links li ul.side_popup li a { float: left; clear: left; }
body div#sidebar ul.grey_links li:hover ul.side_popup { display: block; }
/*
body div#sidebar ul.grey_links li { position: relative; }
*/
section#content div.home_sidebar{
	float: left;
	margin-right: 20px;
	margin-top: 25px;
}

div ul.green_links{
	margin-top: -6px;
	float: right;
	width: 97px;
}

div ul.green_links li{
	background: #8fd400 url(../images/green_corner_bg.gif) no-repeat right center;
	height: 17px;
	margin: 8px 10px 3px 0px;
	text-align: left;
	line-height: 13px;
	vertical-align: text-top;
}

div ul.green_links li a{
	color: #FFF;
	font-family: arial, helvetica, sans-serif;
	font-size: 8px;
	text-decoration: none;
	line-height: 17px;
	text-transform: uppercase;
	padding-left: 3px;
}


div#sidebar ul.grey_links{
	margin-top: 5px;
}



div#sidebar ul.grey_links li{
	background: url(../images/sidebar_grey_gradient.jpg) no-repeat top left;
	width: 205px;
	height: 19px;
	margin-bottom: 1px;
	font-size: 9px;
	overflow: hidden;
}

div#sidebar ul.grey_links li.top_level{
	background: url(../images/sidebar_grad.jpg) repeat-y top left;
	height: 19px;
	line-height: 19px;
	color: #FFF;	
}

div#sidebar ul.grey_links li.top_level a{
	color: #FFF;
}

div#sidebar ul.grey_links li a{
	color: #5b5c5e;
	font-family: arial, helvetica, sans-serif;
	text-decoration: none;
	line-height: 19px;
	padding-left: 20px;
}

div#main_content{
	color: #5b5c5e;
	margin-top: 25px;
	margin-right: 18px;
	float: left;
	width: 500px;
	min-height: 400px;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
}

div#home_main_content{
	color: #5b5c5e;
	margin-top: 25px;
	margin-right: 10px;
	float: left;
	width: 653px;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
}

div#main_content h2{
	font-size: 16px;
	font-weight: bold;
	color: #666666;
	margin-bottom: 15px;
}

div#main_content h3{
	color: #8FD400;
/*
	color: #C6EB79;
*/
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 4px;
}

div#main_content ul li{
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 15px;
	margin-bottom: 5px;
}
div#main_content form ul {
	list-style-type: none;
	margin-bottom: 5px;
	padding-bottom:5px;
	font-size:11px;

	
	

}
div#main_content form li {
	list-style-type: none;
	margin-bottom: 5px;
	padding-bottom:5px;
	font-size:11px;

	
	

}

div#main_content form btn {
	padding-top:20px;
	

}


div#main_content form textarea {

}

div#main_content form select {
	

}

div#main_content form h2 {
	padding-top:10px;
	padding-bottom:0px;
	width:500px;
	display:block;
	color: #002942;

	
}

div#main_content form input {
	

	
	
}



div#main_content ol, div#main_content ul{
	margin-bottom: 20px;
	padding-left: 18px; 
}

div#main_content ol li{
	list-style-type: decimal;
/*
	list-style-position: outside;
*/
	padding-left: 4px;
	margin-left: 9px;
}



div#main_content p{

	color: #5b5c5e;
	margin-bottom: 20px;
}

.green_text{
	color: #add37e;
}

div#right_sidebar{
	float: left;
	margin-top: 25px;
	
}

#latest_news{
	border: 1px dashed #BBB;
	width: 200px;
	height: 200px;
	margin-bottom: 20px;
	font-family: arial, helvetica, sans-serif;
	position: relative;
}


div#latest_news h2{
	background: url(../images/h2_corner_icon.gif) no-repeat;
	font-weight: bold;
	font-size: .78em;
	margin: 20px 0 0 10px;
	padding-left: 18px;
}

div#latest_news h2 a{
	color: #002942;
	text-decoration: none;
}

div#latest_news p{
	font-size: .6em;
	padding: 10px 10px 10px 30px;
	height: 60px;
	overflow: hidden;
	line-height: 14px;
}

div#latest_news p a{
	color: #484848;
	text-decoration: none;
}

div#latest_news img{
	padding: 10px 10px 10px 30px;

}

ul.tertiary{
	display: block;
	position: absolute;
	padding: 15px;
	width: 170px;
	left:170px;
	top: 133px;
}


.images{
	width: 899px;
	height: 219px;
	position:relative;
	z-index: 0;
}

.images div {
	display:none;
	position:absolute;
	top:0;
	left:0;		
	z-index: 0;
}

.main_blurb{
	background: url(../images/main_blurb_corner.gif) no-repeat top left;
	padding-left: 33px;
	margin-right: 10px;
	width: 314px;
	height: 58px;
	float: left;
	font-size: 11px;
	line-height: 15px;
}

.pricing_box{
	background: #002942;
	float: left;
	width: 294px;
	height: 58px;
}

.panel_wrapper{
	padding-left: 26px;
	margin-bottom: 25px;
}

.panel {
	width: 131px;
	min-height: 200px;
	float: left;
	margin-right: 31px;
	margin-top: 15px;
}

.panel a{
	display: block;
	text-decoration: none;
	zoom: 1; position: relative;
}

.panel .image{
	width: 131px;
	height: 76px;
	margin-bottom: 8px;
}

#panel_1 .image{
	background: url(../images/panels/v2/lifting-solutions.jpg) no-repeat;
}

#panel_1 .image:hover, #panel_2 .image:hover, #panel_3 .image:hover, #panel_4 .image:hover{
	background-position: -134px 0;
}

#panel_2 .image{
	background: url(../images/panels/v2/zero-harm.jpg) no-repeat;
}

#panel_3 .image{
	background: url(../images/panels/v2/crane-logistics.jpg) no-repeat;
}

#panel_4 .image{
	background: url(../images/panels/v2/travel-towers.jpg) no-repeat;
}

#panel_4{
	margin-right: 0;
}

.panel h2{
	background: #8fd400;
	color: #FFF;
	height: 20px;
	font-size: 10px;
	text-transform: uppercase;
	padding-left: 8px;
}

.panel h2.tight{
	letter-spacing: -0.1em;
}

.panel ul{
	font-size: 11px;
	margin-left: 12px;
	width: 133px;
}

.panel ul li{
	list-style-type: disc;
	list-style-position: outside;
	line-height: 12px;
}	

.blog_sidebar{
	width: 150px;
}

.items{
	height: 80px;
	overflow: hidden;
}

.items p{
	display: none;
	float: left;
}

div#latest_news a img.more_news_link{
	padding: 3px 6px 0 0;
	position: absolute;
	right: 0;
}

.news_tabs{
	
}

section#content div.two_column{
	width: 600px;
}

section#content div.two_column  table#locations td{
	width: 150px;
}

table.fleet{
	border: 1px solid #BCC9CF;
	margin-bottom: 20px;
}

table.fleet td{
	padding: 8px;
	vertical-align: middle;
}

.no_bullet{
	list-style-type: none !important;
	
}

.no_margin{
	margin-left: 0 !important;
}



.indent{
	padding-left: 10px;
}

.wpcf7-form{
	margin-bottom: 40px;	
}


.wpcf7-form label{

	color: #96d711;
	float: left;
}

.wpcf7-form p{
	clear: both;
	margin-bottom: 4px !important; 
	vertical-align: top;
}

.wpcf7-form input, .wpcf7-form textarea {
	float: right;
	background: #d1d2d4;
	border: none;
	width: 300px;
	padding: 3px;
	font-family: 'trebuchet ms', arial;
	font-size: 12px;
}

.wpcf7-submit
{
	width: 55px !important;
	background: #002942 !important;
	color: #96d711;
}

.wpcf7-form br{
	display: none;
}


.style1{
	color: #FFF;
	padding: 5px;
}

td{
	padding: 4px;
	border: 1px solid #FFF;
}

.call{
	color: #0b4670;
	font-weight: bold;
	text-align: center;
	margin-top: 10px;
}

h4{
	color: #d1d2d4;
	font-weight: bold;
	margin-bottom: 10px;
}

.contact_table{
	width: 580px;
	margin-bottom: 40px;
}

.contact_table td{
	border: none;
}

.contact_table tbody.top, .contact_table thead.top{
	background: #d1d2d4;
	width: 580px;
	border-bottom: none;
}

.contact_table tbody.top, .contact_table thead.top tr{
	border-bottom: none;
}


.contact_table tr{
	border-bottom: 2px solid #c6eb79;
}

.contact_table tbody tr td{
	width: 25%;
	border: none;
}

#corporate-governance-menu{
	display: none;
	left: 180px;
}

.announcement_years{
	margin-bottom: 10px;
	font-weight: bold;
}

.announcement_years a{
	color: #c6eb79;
	padding-right: 10px;
}

.sidebar_contact{
	margin-top: 30px;
	font-size: .9em;
	color: #5B5C5E;
}

.sidebar_contact p{
	font-size: 11px;
	margin-bottom: 5px;
}

footer div.end{
	border-right: none;
	width: 145px;
	padding-right: 0;
}

.news_listing{
	margin-bottom: 30px;
	
}


		#map_theatre{
			width: 580px; 
			height: 480px; 
			background: url(../images/map/map_bg.gif) no-repeat; 
			margin-bottom: 30px;
			position: relative;
		}
		
		.tooltip{
			display: none;
			z-index: 99;
		}
		
		div#main_content .tooltip p{
			margin-bottom: 0;
			background: #FFF;
			background: rgba(255, 255, 255, 0.8);
			padding: 10px;
			text-align: center;
			color: #000;
		}
		
		.trigger{
			position: absolute;
			cursor: pointer;
			cursor: hand;
		}
		
		#altona{
			top:368px;
			left:403px;
			
		}

		#darwin{
			top: 70px;
			left: 252px;
		}
		#morwell{
			top:381px;
			left:425px;
		}
		#rowvile{
			top: 376px;
			left: 429px;
		}
		#gippsland{
			top:375px;
			left:425px;
		}
		#geelong{
			top:379px;
			left:395px;
		}
		#sale{
			top:372px;
			left:437px;
		}
		#welshpool{
			top:323px;
			left:101px;
		}
		#welshpool_two{
			top:323px;
			left:111px;
		}
		#kwinana{
			top:332px;
			left:101px;
		}
		#bunbury{
			top:348px;
			left:105px;
		}
		#port_hedland{
			top:194px;
			left:102px;
		}
		#port_hedland_nelson{
			top:194px;
			left:112px;
		}
		
		#port_hedland_sherrin{
			top:194px;
			left:92px;
		}
		#geraldton{
			top:299px;
			left:83px;
		}
		#karratha{
			top:203px;
			left:85px;
		}
		#wedgefield{
			top:201px;
			left:100px;
		}
		#port_kembla{
			top:330px;
			left:480px;
		}
		
		#port_kembla_aitkins{
			top:330px;
			left:467px;
		}
		#singleton{
			top:300px;
			left:483px;
		}
		#olympic{
			top: 290px;
			left: 325px;
		}
		#muswellbrook{
			top:294px;
			left:470px;
		}
		#mt_thorley{
			top:301px;
			left:473px;
		}
		#newcastle{
			top:308px;
			left:491px;
		}
		#newcastle_two{
			top:308px;
			left:483px;
		}
		#sydney{
			top:319px;
			left:480px;
		}
		#sydney_two{
			top:319px;
			left:470px;
		}
		#wollongong{
			top:338px;
			left:463px;
		}
		#eagle_farm{
			top:236px;
			left:500px;
		}
		#eagle_farm_two{
			top:236px;
			left:490px;
		}
		#blackwater{
			top:204px;
			left:468px;
		}
		#mackay{
			top:180px;
			left:463px;
		}
		#mackay_two{
			top:180px;
			left:453px;
		}
		#moranbah{
			top:182px;
			left:444px;
		}
		#middlemount{
			top:194px;
			left:455px;
		}
		#dysart{
			top:188px;
			left:449px;
		}
		#gladstone{
			top:213px;
			left:487px;
		}
		#townsville{
			top:156px;
			left:437px;
		}
		#adelaide{
			top:335px;
			left:350px;
		}
		#hobart{
			top:432px;
			left:432px;
		}
		#burnie{
			top:416px;
			left:422px;
		}
		#launceston{
			top:419px;
			left:433px;
		}
		#karratha{
			top:205px;
			left:70px;
		}
		#newman{
			top: 225px;
			left: 110px;
		}
		
		#national_office{
			top:365px;
			left:415px;
		}
			
		.stake{
			width: 100%;
			height: 40px;
			background: url(../images/map/stake.png) no-repeat top center;
		}
	

.lettered-list{
	list-style-type: lower-alpha !important;
}

.numeral-list{
	list-style-type: lower-roman !important;
}	


form.wpcf7-form p{
	clear: both;
}
	

/* Enquiry and quote form styles. Kept specific to these form IDs so as not to impact any other Gravity Form styles */
form#gform_5,
form#gform_4 { margin: 0; padding: 0; }
form#gform_5 li,
form#gform_4 li	{ width: 540px; margin: 0; padding: 0 0 0 0; float: left; clear: left;  }
form#gform_5 label,
form#gform_4 label { font-size: 1.2em; width: 194px; color: #96d711; float: left; }
form#gform_5 div.ginput_container,
form#gform_4 div.ginput_container { float: left; width: 310px; clear: none; }
form#gform_5 div.ginput_container input,
form#gform_5 div.ginput_container textarea,
form#gform_4 div.ginput_container input,
form#gform_4 div.ginput_container textarea { font-family: arial, sans-serif; background-color: #d1d2d4; border: 0; padding: 4px; width: 300px; }
form#gform_5 div.gform_footer input.gform_button,
form#gform_4 div.gform_footer input.gform_button { padding: 4px 8px; background-color: #002843; border: 0; color: #96d711; clear: left; float: left; margin-left: 464px; }
form#gform_5 div.validation_message,
form#gform_4 div.validation_message { color: #c00; float: left; clear: left; padding: 0; margin: 0 0 0 194px; }

/* General Gravity Form styles */
div.gform_wrapper input					{ font-size: 1.3em; }
div.gform_wrapper label.gfield_label { font-weight: bold; color: #000; }
div.gform_wrapper label					{ width: 100%; }
div.gform_wrapper div.validation_message,
div.gform_wrapper div.validation_error { color: #c00; clear: left; padding-bottom: 8px; float: left; }
div.gform_wrapper span.ginput_left { width: 210px; float: left; clear: left; }
div.gform_wrapper span.ginput_right { width: 210px; float: left;  }
div.gform_wrapper span.ginput_left input,
div.gform_wrapper span.ginput_right input,
div.gform_wrapper span.ginput_left label,
div.gform_wrapper span.ginput_right label,
div.gform_wrapper span.ginput_full label { float: left; }
div.gform_wrapper span.ginput_left label,
div.gform_wrapper span.ginput_right label,
div.gform_wrapper span.ginput_full label { padding-bottom: 10px;  }
div.gform_wrapper span.ginput_full input { width: 348px; float: left; clear: left; }
div.gform_wrapper li { float:left; clear: left; width: 500px;}
div.gform_wrapper div.gform_footer,
div.gform_wrapper div.gform_page_footer { float: left; clear: both; }
div.gform_wrapper input.gform_next_button { margin-left: 18px; }
div.gform_wrapper div.gf_progressbar { width: 100%; border: 1px #002955 solid;  float: left;  }
div.gform_wrapper div.gf_progressbar_percentage { text-align: center; background-color: #8dd600; color: #FFF; width: 600px; float: left; }
div.gform_wrapper span.ginput_left input,
div.gform_wrapper span.ginput_right input,
div.gform_wrapper input.medium { width: 140px; margin-left: 0; margin-bottom: 0; padding: 4px; border: 1px #aaa solid; }
div.gform_wrapper input.large { width: 348px; margin-left: 0; margin-bottom: 0; padding: 4px; border: 1px #aaa solid; }
div.gform_wrapper span.ginput_full input { padding: 4px; border: 1px #aaa solid; }
body div.gform_wrapper li.noclear_l { float: left; clear: left; width: 180px; }
body div.gform_wrapper li.noclear_r { float: left; clear: none; width: 180px; }
body div.gform_wrapper li.noclear_l div,
body div.gform_wrapper li.noclear_r div { width: 160px; }
body div.gform_wrapper li.noclear_l label,
body div.gform_wrapper li.noclear_r label { width: 160px; }
body div.gform_wrapper div.gsection_description { width: 500px; }
body div.gform_page_footer { padding-bottom: 20px; }
body div.gform_wrapper li.largefile input.medium { width: 348px; }
body div.gform_wrapper select { padding: 3px 0; }

span.customStyleSelectBox { font-size:11px; background-color: #f5f0de; color:#7c7c7c; padding:5px 7px; border:1px solid #e7dab0; -moz-border-radius: 5px; -webkit-border-radius: 5px;border-radius: 5px 5px; }
span.customStyleSelectBox.changed { background-color: #f0dea4; }
.customStyleSelectBoxInner { background:url('../images/canvas-list-nav-item-arrow.gif') no-repeat center right; }
body div.gform_wrapper .hidden { display: none; }

